WordPress.org

Plugin Directory

'No IE' blocks visits from Internet Explorer 7 and earlier and displays a nice message with a list of better browsers.

By: lupomontero and svnlto.

(0)
Last Updated: 7 years ago
30+ active installs
Compatible up to: 2.8.4

RSS link for this tag.